ISCSH#FEP - Feature #3227

goooooooao
11/24/2023 03:52 PM - pengfei xu

Start date:
Due date:

% Done:

Estimated time:

Spent time:

11/22/2023
11/24/2023
100%

0.00 hour
0.00 hour

Status: Resolved

Priority: Normal

Assignee: pengfei xu

Category:

Target version: FEP_GATEWAY_V3.2.2
Defect version:

Description

(0003.2.2 00

fep_gateway [000topic O000topicOOl
liomgttiot 0000000000

se104s [App_AlData_ConfllllDataHeadlI0000000000cotel000DataHead.SrcAddrl000[

Related issues:

Related to ISCSI00NM - Bug #3213: se104s-sefepsllApp_AlData_ConfllllDataHeadl0[...

Resolved

11/22/2023

History

#1 - 11/24/2023 03:53 PM - pengfei xu

- Related to Bug #3213: se104s-sefepsll App_AllData_Confl | DataHeadl 10000000000 cot21000 DataHead.SrcAddri111 added

#2 - 11/24/2023 03:54 PM - pengfei xu

- Status changed from New to In Progress

#3 - 11/24/2023 06:53 PM - pengfei xu

- Description updated

- Due date set to 11/24/2023

- Target version set to FEP_GATEWAY _V3.2.2

- Start date changed from 11/24/2023 to 11/22/2023

#4 - 11/27/2023 09:22 AM - pengfei xu
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

04/18/2025
